cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo Exporting full MICE/Accommodatin Booking Data in Summary as YTD/MTD/Yesterday
echo 
sqlplus -s ke014t3_support/etvlgroup@bcd @"D:\eTravelVer3\eToursBAckup\etours_Summary_export.sql" >d:\test.csv
echo Press Enter to continue, and retrieve file from z:\Staff_Files\etours_Full_booking_summary.csv
echo Thank you
echo BCD ICT Developments
REM cd\
REM Changing Process 01-06-2019
REM
copy D:\eTravelVer3\eToursBackup\exp_etours_summary_*.csv "D:\eTravelVer3\eToursBackup\AutoReportRobot\exp_etours_summary.csv" /Y
move D:\eTravelVer3\eToursBackup\exp_etours_summary_*.csv D:\eTravelVer3\eToursBackup\5_Daily_eTours_Summary_Report
Exit